<%@ Page Language="VB" %>

<%@ Reference Control="Listing25-7.ascx" %>

<script runat="server">

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Dim myForm As Control = Page.FindControl("Form1")
        Dim c1 As Listing25_7 =
            CType(LoadControl("Listing25-7.ascx"), Listing25_7)
        myForm.Controls.Add(c1)

        c1.ID = "myListing25-7"
        c1.Text = "Tekst przypisany kontrolce użytkownika"
    End Sub
</script>

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>Untitled Page</title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    </div>
    </form>
</body>
</html>
